=== debian/control ===
Source: jolicloud-webapp-noticings
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-noticings
Provides: prism-webapp-noticings
Replaces: prism-webapp-noticings (<= 1.0)
Conflicts: prism-webapp-noticings (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://noticin.gs/
Description: Jolicloud web application for Noticings
 The Noticings web site running in a simple Jolicloud window.

Package: prism-webapp-noticings
Architecture: all
Depends: jolicloud-webapp-noticings
Description: Transitional package for jolicloud-webapp-noticings
 This is a transitional package for jolicloud-webapp-noticings, and can safely
 be removed after the installation is complete.
